=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-lxml (>= 2.1.1), python-z3c.pt (>= 1.0~b1), python-zope.app.testing, python-zope.testing
