## z3c.template 1.4.0

=== debian/changelog ===
z3c.template (1.4.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches: remove automatic patch, upstream now includes LICENSE.txt
  * debian/copyright: update to latest dep5 format.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 10 Jan 2012 18:36:28 +0200

z3c.template (1.2.1-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:16:54 +0000
