## z3c.template 1.4.1

=== debian/changelog ===
z3c.template (1.4.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fixes breakage when z3c.pt is installed, but its zcml not included.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Feb 2012 13:03:03 +0200
