=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-z3c.ptcompat (>= 1.0), python-zope.app.pagetemplate, python-zope.app.testing, python-zope.testing
