=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/z3c.template/z3c.template-(\d.*)\.(?:tar\.gz|zip)
